<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
    <p><b>Air Transport</b></p>
    <p>Castleton's closet airports are probably <a href="http://www.manchesterairport.co.uk/manweb.nsf">Manchester</a> and <a href="http://www.eastmidlandsairport.com/emaweb.nsf">East Midlands</a>.  Manchester has more flights and better transport links.  Manchester airport is 30 miles away and East Midlands is 50 miles away.</p>
    <p><b>Trains</b></p>
    <p>The nearest station is in the village of Hope, which is four miles along the road from Castleton.  Hope station is on the Manchester to Sheffield line and is served by an amazing one train every two hours.  Once you get to Hope, it's probably best to get the bus to Castleton.  These run roughly once a hour, with the occasional two hour gap to make things interesting.</p>
    <p><b>Car</b></p>
    <p>Being in the middle of nowhere, it's probably best if you travel by car.  The Peak District has good road links and is reasonably accessible from most of the UK.  To our International guests, to avoid the unpleasent surprise of learning that British public transport is there to serve the share holders and not the general public, you're best advised to hire a car at the airport.</p>
    </div>
  </body></html>
